D-Link DVA-G3671B/TO wireless router Fast Ethernet Black, White

D-Link DVA-G3671B/TO wireless router Fast Ethernet Black, White

Model DVA-G3671B/TO

41 specifications
  • ColourBlack, White
  • ModulationCCK, DBPSK, DQPSK, OFDM
  • Ethernet LANYes
  • Ethernet LAN (RJ-45) ports4
  • Antenna gain level (max)2 dBi
  • Operating relative humidity (H-H)5 - 95%
See all specifications

Overview

Colour
Black, White
Modulation
CCK, DBPSK, DQPSK, OFDM
Ethernet LAN
Yes
Ethernet LAN (RJ-45) ports
4
Antenna gain level (max)
2 dBi
Operating relative humidity (H-H)
5 - 95%
Brand
D-Link
Model
DVA-G3671B/TO
Part number
DVA-G3671B/TO
Also known as
D-Link DVA-G3671B/TO wireless router Fast Ethernet Black, White

Specifications

41 specifications in 12 groups

Wireless LAN features

SpecificationValue
ModulationCCK, DBPSK, DQPSK, OFDM

Network

SpecificationValue
Ethernet LANYes
Ethernet LAN interface typeFast Ethernet
Ethernet LAN data rates10,100 Mbit/s
Cabling technology10/100Base-T(X)
Networking standardsIEEE 802.11b, IEEE 802.11g
VPN supportPPTP/L2TP/IPSec

DSL features

SpecificationValue
ADSLYes
DSL specificationADSL, ADSL2+

Ports & interfaces

SpecificationValue
Ethernet LAN (RJ-45) ports4
RJ-11 ports quantity1
DC-in jackYes

Management features

SpecificationValue
Web-based managementYes
Quality of Service (QoS) supportYes
Reset buttonYes

Security

SpecificationValue
Security algorithms128-bit WEP, 64-bit WEP, EAP, WPA-PSK
Stateful Packet Inspection (SPI)Yes
FilteringYes
MAC address filteringYes
DMZ supportYes
Network address translation (NAT)Yes

Protocols

SpecificationValue
DHCP clientYes
DHCP serverYes
VoIP protocolsSIP (RFC 3261)
Supported network protocolsNAT/NAPT (RFC 1631), RIP v1 (RFC 1058), RIP v2 (RFC 1389),DNS, TCP/UDP, ARP/RARP (RFC 826), ICMP (RFC 791), IGMP, UPnP, DMZ, PPPoE, SNTP/NTP

Design

SpecificationValue
Product colourBlack, White
LED indicatorsLAN, WLAN, USB, Voip 1/2, DSL, Internet

Antenna

SpecificationValue
Antenna gain level (max)2 dBi
Antennas quantity1

Features

SpecificationValue
Firmware upgradeableYes

Operational conditions

SpecificationValue
Operating relative humidity (H-H)5 - 95%
Operating temperature (T-T)0 - 40 °C
Storage temperature (T-T)-20 - 70 °C

Other features

SpecificationValue
Bandwidth2.4 GHz
Dimensions (WxDxH)217.5 x 146.5 x 32 mm
Frequency range2.4 - 2.4835 GHz
Networking featuresWLAN, Fast Ethernet
Power supply type12V, 1.5A
USB ports quantity1
WLAN data transfer rates supported2,5.5,6,9,11,12,18,24,36,48,54 Mbit/s
xDSL connectionYes

What people say

Reviews & ratings

D-Link DVA-G3671B/TO wireless router Fast Ethernet Black, White

No reviews yet

Be the first to tell others how D-Link DVA-G3671B/TO wireless router Fast Ethernet Black, White works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does D-Link DVA-G3671B/TO wireless router Fast Ethernet Black, White work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare D-Link DVA-G3671B/TO wireless router Fast Ethernet Black, White

All wireless router comparisons

Similar products

All wireless routers